Customer support can not assist with Linux

help
#1

Each of our games are officially supported by Windows only, with the version depending on which game (XP+ for AO, Vista+ for AOC, etc). Unfortunately, we are not able to assist with any attempts to run any Funcom games on Linux, even when using an emulator for supported operating systems. We apologize for any inconvenience this may cause, but as Linux is not a supported OS we will not be able to help troubleshoot any issues that may arise while trying to run our games on unsupported systems.

Steam os parameters